/* 日期时间选择 */
.sexy_date_span{display:inline-block; *display:inline; *zoom:1;}
.sexy_date{
	border-radius:5px;
	border:2px dotted #ff6b80; background:#fffeed; width:176px; padding:10px; position:absolute; z-index:100; display:block; margin:0;
	font-size:12px; font-family:"微软雅黑", "新宋体", Verdana;
}
.sexy_date select{margin:0; font-size:12px; width:65px; height:19px; border:1px solid #ccc; font-family:"微软雅黑", "新宋体", Verdana;}
.sexy_date .month{padding-bottom:5px;}
.sexy_date .month .sel_month{float:left;}
.sexy_date .month .sel_year{float:right;}
.sexy_date .week{padding:0 0 0 1px; margin-bottom:2px; background:#ffd5db; color:#fff;}
.sexy_date .week span{display:block; width:24px; height:20px; line-height:20px; text-align:center; float:left; margin:1px 1px 0 0;}
.sexy_date .days{padding:0 0 1px 1px;}
.sexy_date .days i{display:block; width:0px; height:20px; line-height:20px; overflow:hidden; float:left;}
.sexy_date .days a{display:block; width:24px; height:20px; line-height:20px; text-align:center; float:left; margin:1px 1px 0 0;}
.sexy_date .days a:link,
.sexy_date .days a:visited{color:#666; text-decoration:none;}
.sexy_date .days a:hover{color:#000; background:#ffd5db; text-decoration:none;}
.sexy_date .days a.day_now:link,
.sexy_date .days a.day_now:visited,
.sexy_date .days a.day_now:hover{color:#F60; font-weight:bold;}
.sexy_date .days a.day_sel:link,
.sexy_date .days a.day_sel:visited,
.sexy_date .days a.day_sel:hover{color:#fff; background:#6c6;}

.sexy_time_span{display:inline-block; *display:inline; *zoom:1;}
.sexy_time{
	border:2px dotted #ff6b80; background:#fffeed; padding:10px; position:absolute; z-index:100; display:block; margin:0;
	font-size:12px; font-family:"微软雅黑", "新宋体", Verdana;
	border-radius:5px;
}
.sexy_time .setbtn{padding-top:10px; text-align:right;}
.sexy_time select{margin:0; font-size:12px; width:50px; height:19px; border:1px solid #ccc; font-family:"微软雅黑", "新宋体", Verdana;}
/* 日期时间选择 */

/* 颜色选择 */
.sexycolor_show_box{display:inline-block; *display:inline; *zoom:1;}
.sexycolor_show{border:1px solid #ccc; display:inline-block; *display:inline; *zoom:1; width:14px; height:14px; background:#fff;}

.sexycolor{font-size:12px; background:#fff; border:1px solid #ccc; border-radius:3px; box-shadow:0 0 5px rgba(0,0,0,0.2); display:none;}
.sexycolor .sc_top{height:20px; margin:5px 5px 0 5px; width:200px;}
.sexycolor .sc_show{float:left;border:1px solid #999;float: left;height: 20px;margin-left: 1px;width: 128px;}
.sexycolor .sc_btn{height:20px; border:1px solid #999; color:#333; background:#f8f8f8; cursor:pointer;float:right;font-size:12px;height:14px;line-height:14px;margin-right:1px;padding: 3px 5px;}
.sexycolor .sc_title{border-bottom: 1px solid #ddd;font-size:12px;line-height: 25px; color:#999;}
.sexycolor .sc_base{height:30px;}
.sexycolor .sc_base a{border:solid #ccc;border-width:1px;}
.sexycolor .sc_head a{border:solid #ccc;border-width:1px 1px 0 1px;}
.sexycolor .sc_body a{border:solid #ccc;border-width:0 1px 0 1px;}
.sexycolor .sc_foot a{border:solid #ccc;border-width:0 1px 1px 1px;}
.sexycolor .sc_tab{border:0; border-collapse:collapse; margin:5px;}
.sexycolor .sc_tab tr.sc_hcolor{height:30px;}
.sexycolor .sc_tab td{padding:0 2px;}
.sexycolor .sc_tab td a{display:block; width:14px; height:14px; overflow:hidden; outline:none;}
/* 颜色选择 */

.font_small{font-size:10px; font-family:Arial;}


/* 上传列表 */
.filelist{width:650px; padding:5px 0 10px 0;}
.filelist .head{border-bottom:1px solid #f5f5f5; padding:5px 0;}
.filelist .head .name{float:left; width:520px;}
.filelist .head .size{float:left; width:80px; text-align:center;}
.filelist .head .del{float:right; width:50px; text-align:center;}

.filelist .fileitem{border-bottom:1px solid #f0f0f0; height:27px; position:relative; color:#666;}
.filelist .fileitem .info{position:absolute; height:27px; width:650px; left:0; top:5px}
.filelist .fileitem .bg{height:27px; width:0px; background:#f0f0f0; border-right-color:#f30; border-right-style:solid; border-right-width:0px;}
.filelist .fileitem .name{float:left; width:480px; margin-right:20px;}
.filelist .fileitem .size{float:left; width:80px; margin-right:20px; text-align:right;}
.filelist .fileitem .del{float:right; width:50px; text-align:center;}
.filelist .fileitem .del img{cursor:pointer; margin-top:3px;}

.filelist .fileitem_complete{color:#ccc;}
.filelist .fileitem_complete .bg{background:none;}
/* 上传列表 */

.bup .swfu_btns{padding:0 0 20px 0; height:16px;}
.bup .swfu_btn_select{float:left; width:100px;}
.bup .swfu_btn_upload{float:left;}
.bup .button_create a:link,
.bup .button_create a:visited,
.bup .button_create a:hover{height:26px; line-height:26px;}
.bup .filestatus{float:left; margin-left:15px; line-height:26px; height:26px; width:470px; overflow:hidden;}
.bup .swfu_error{color:#F60; padding-left:10px;}

.bup .bup_select_one{float:left; border:2px solid #fff; padding:1px; cursor:pointer; margin:4px 4px 0 2px;}
.bup .bup_select_one_over{border:2px solid #f90;}
.bup .bup_select_one img{width:70px; height:70px;}
.bup #bup_select{padding-left:7px; padding-top:7px;}
.bup .pages{padding-left:5px; padding-top:10px;}




/* page ---------------------------------------------------- */
.pages{font-family:Georgia, "Times New Roman", Times, serif}
.pages .pages_more,
.pages .pages_over,
.pages .pages_out{
	display:inline-block; *display:inline; *zoom:1;
	height:18px; line-height:18px; padding:0 6px; margin-left:5px;
	border-radius:2px;
}
.pages .pages_out:link,
.pages .pages_out:visited{border:1px solid #48b7b4; background:#77d2cf; text-decoration:none;color:#fff;}
.pages .pages_out:hover{border:1px solid #e54a4a; background:#e56b6b; text-decoration:none; color:#fff;}
.pages .pages_more{padding:0; color:#09f;text-shadow:0px 0px 2px rgba(0,0,0,0.5);}
.pages .pages_over{border:1px solid #e54a4a; background:#f7c9c9; color:#e54a4a; cursor:default;}

.pages_left .pages_more,
.pages_left .pages_over,
.pages_left .pages_out{margin-right:5px; margin-left:0;}


/* page mini */
.pages_mini{font-size:10px; font-family:Verdana, Geneva, sans-serif;}
.pages_mini .pages_more,
.pages_mini .pages_over,
.pages_mini .pages_out{
	display:inline-block; *display:inline; *zoom:1;
	height:14px; line-height:14px; padding:0 4px; margin-right:5px;
	border-radius:2px;
}
.pages_mini .pages_out:link,
.pages_mini .pages_out:visited{border:1px solid #d9ecfd; background:#ecf5fd; text-decoration:none;color:#0098c4;}
.pages_mini .pages_out:hover{border:1px solid #acd4fe; background:#c6e1fe; text-decoration:none; color:#fff;}
.pages_mini .pages_more{padding:0; color:#09f;text-shadow:0px 0px 2px rgba(0,0,0,0.5);}
.pages_mini .pages_over{border:1px solid #acd4fe; background:#c6e1fe; color:#fff; cursor:default;}
/* page mini */
/* page ---------------------------------------------------- */



/* edit admin passwd --------------------------------------- */
.box_edit_myapsswd{padding:20px;}
.box_edit_myapsswd div{padding-bottom:8px;}
.box_edit_myapsswd input{font-size:12px; padding:3px 5px; width:220px;}
/* edit admin passwd --------------------------------------- */


/* edit site base info --------------------------------------- */
.box_edit_sitebase{padding:20px;}
.box_edit_sitebase div{padding-bottom:8px;}
.box_edit_sitebase input{font-size:12px; padding:3px 5px; width:510px;}
/* edit site base info --------------------------------------- */



html{background:#fff; background:url(../images/head_bg.jpg) repeat-x left top #fff;}
body{color:#333; min-width:1000px;}

/* web head */
.web_head{height:83px; width:1000px; margin:auto; background:url(../images/logo.jpg) no-repeat left top; position:relative;}
.web_head .web_head_e{height:83px; width:1000px; margin:auto; background:url(../images/ad.jpg) no-repeat right top; position:relative;}
.web_head .logo{float:left; width:200px;}
.web_head .logo img{width:200px; height:83px;}


/* web main */
.web_main{border-bottom:1px solid #fff; width:1000px; margin:auto; background:url(../images/manager_left_bg.gif) repeat-y left #fff;}
.web_table{border:0; border-collapse:collapse; width:100%;}
.web_left{width:199px; vertical-align:top; padding:0;}
.web_right{vertical-align:top; padding:0 0 0 1px;}


/* web foot */
.web_foot{border-top:1px solid #ccc; padding:10px 0; color:#999; width:1000px; margin:auto;}
.web_foot .speed{font-size:10px; font-weight:bold; font-family:Arial; font-style:normal;}
.web_foot .contact{font-size:10px; font-weight:bold; font-family:Arial; margin-left:20px;}
.web_foot .contact i{font-style:normal; padding:0 6px; color:#ccc;}

/* web_head menu */
.web_head .menu{float:left; margin-top:57px;}
.web_head .menu a{float:left; margin-right:6px; height:26px; background:url(../images/manager_menu.gif) no-repeat; padding-left:10px; cursor:pointer}
.web_head .menu a span{display:inline-block; *display:inline; *zoom:1; height:26px; background:url(../images/manager_menu.gif) no-repeat; line-height:26px; padding:0 10px 0 0; cursor:pointer}
.web_head .menu a:link,
.web_head .menu a:visited,
.web_head .menu a:hover{background-position:left top; color:#fff; text-decoration:none; font-size:14px; font-weight:bold;}
.web_head .menu a:link span,
.web_head .menu a:visited span,
.web_head .menu a:hover span{background-position:right top;}
.web_head .menu a.over:link,
.web_head .menu a.over:visited,
.web_head .menu a.over:hover{background-position:left -26px; color:#000;}
.web_head .menu a.over:link span,
.web_head .menu a.over:visited span,
.web_head .menu a.over:hover span{background-position:right -26px;}

.web_head .info{position:absolute; right:6px; top:0; color:#fff; line-height:24px;}
.web_head .info i{font-style:normal; font-size:10px; padding:0 8px;}
.web_head .info a:link,
.web_head .info a:visited{text-decoration:underline; color:#fff;}
.web_head .info a:hover{text-decoration:none; color:#fff;}






/* 左边的菜单 */

/* 登录信息----------- */
.manager_info{padding:5px 5px 15px 5px; background:url(../images/content_menu_bg.gif) repeat-x left top;}
.manager_info .manager_title,
.manager_info .manager_title div{height:29px; line-height:29px; background:url(../images/left_title_bg.gif) no-repeat left top;}
.manager_info .manager_title{padding-left:5px;}
.manager_info .manager_title div{padding-right:5px; background-position:right top; text-align:center; color:#fff; font-weight:bold;}
.manager_info .manager_name{text-align:center; padding:8px 0 3px 0;}
.manager_info .manager_control{text-align:center;}
.manager_info .manager_control i{font-style:normal; padding:0 6px; color:#c00; font-size:10px;}
.manager_info .manager_control a:link,
.manager_info .manager_control a:visited{color:#c00; text-decoration:none;}
.manager_info .manager_control a:hover{color:#c00; text-decoration:none;}
/* 登录信息----------- */

/* 管理栏目 */
.manager_nav{padding:2px 5px 5px 5px;}

.manager_nav .manager_nav_item{padding-top:3px;}
.manager_nav_a,
.manager_nav_a .mnae{display:block; height:23px; line-height:23px; background:url(../images/left_nav_bg.gif) no-repeat left top;}
.manager_nav_a{padding-left:5px; background-position:left -23px;}
.manager_nav_a .mnae{padding-right:5px; background-position:right -23px; text-align:center; color:#fff;}
.manager_nav_a:link,
.manager_nav_a:visited,
.manager_nav_a:hover{color:#fff; cursor:pointer}
.manager_nav_a:link .mnae,
.manager_nav_a:visited .mnae,
.manager_nav_a:hover .mnae{color:#fff; cursor:pointer}

.manager_nav_a_up,
.manager_nav_a_up .mnae{background-image:url(../images/left_nav_bg_up.gif);}

.manager_nav_a_down,
.manager_nav_a_down .mnae{background-image:url(../images/left_nav_bg_down.gif);}

.manager_nav_a_over{padding-left:5px; background-position:left top;}
.manager_nav_a_over .mnae{padding-right:5px; background-position:right top; text-align:center; color:#fff;}

.manager_nav .manager_nav_ic{margin-top:1px; padding:5px; background:url(../images/content_menu_bg.gif) repeat-x left top;}
.manager_nav .manager_nav_ic .nodata{color:#999; font-style:italic;}

/* 树----------- */
.site_class_tree{padding:0 0 6px 3px;}
.site_class_tree img{width:13px; height:20px; float:left;}
.site_class_tree .tree_count{font-size:10px;}
.site_class_tree .tree_folder{background-image:url(../images/tree_line_default.gif); background-repeat:repeat-y; background-position:left;}
.site_class_tree .tree_folder_name{background-image:url(../images/tree_jia.gif); background-repeat:no-repeat; background-position:left center; height:20px; line-height:20px;}
.site_class_tree .tree_folder_last_name{background-image:url(../images/tree_last_jia.gif); background-repeat:no-repeat; background-position:left center; height:20px; line-height:20px;}
.site_class_tree .tree_folder_list{margin-left:14px; display:none;}
.site_class_tree .tree_file_name{background-image:url(../images/tree_null.gif); background-repeat:no-repeat; background-position:left center; height:20px; line-height:20px;}
.site_class_tree .tree_file_last_name{background-image:url(../images/tree_last.gif); background-repeat:no-repeat; background-position:left top; height:20px; line-height:20px;}

.site_class_tree .tree_folder_name a:link,
.site_class_tree .tree_folder_name a:visited,
.site_class_tree .tree_folder_name a:hover,
.site_class_tree .tree_folder_last_name a:link,
.site_class_tree .tree_folder_last_name a:visited,
.site_class_tree .tree_folder_last_name a:hover{color:#666; font-weight:bold; cursor:default;}
/* 树----------- */


/* 面包屑 */
.web_bread{padding:10px 10px 10px 23px; font-size:14px; height:16px; line-height:16px; background:url(../images/manager_bread_bg.gif) repeat-x bottom #fff; color:#666;}
.web_bread i{font-size:10px; line-height:16px; color:#999; padding:0 10px; font-style:normal;}
.web_bread .add_link{background:url(../images/icon_add.gif) no-repeat left center; line-height:16px; padding-left:13px;}
.nav_explain{padding:10px; color:#999; border-bottom:1px solid #ccc;}

/* 左边的开关 */
.left_switch{width:13px; height:20px; position:absolute; background:url(../images/left_switch.gif) no-repeat left top; margin-top:8px; cursor:pointer;}
.left_switch_over{background-position:left bottom;}


/* 表单 */
.form_tr{padding-bottom:10px;}
.form_tr_name{color:#666; padding-bottom:3px;}
.form_tr_submit{padding-top:20px;}
.form_tr_element_input{padding:0 8px 0 0;}
.form_tr_element_textarea{padding:0 8px 0 0;}
.form_td{float:left; margin-right:20px;}
.form_td .form_tr_element_input{padding:0;}

.input_title{font-size:14px; padding:3px; height:22px; line-height:22px; width:100%;}
.input_str{font-size:12px; padding:3px; height:20px; line-height:20px; width:100%;}
.input_select{padding:1px;}
.input_textarea{padding:3px; width:100%; resize:none;}
.input_upload_photo{font-weight:normal;}
.input_upload_photo .ui-button-text{padding:2px 8px;}


/*独立上传*/
/* 编辑框上传照片 */
.bup_main{padding:10px 0 5px 0;}
.bup_main .bup_tab{height:26px; border-bottom:1px solid #ccc;}
.bup_main .bup_tab div{position:absolute;}
.bup_main .bup_tab a{display:block; float:left; height:25px; line-height:26px; border:1px solid #ccc; border-bottom:0; padding:0 10px; margin-left:5px;}
.bup_main .bup_tab a:link,
.bup_main .bup_tab a:visited,
.bup_main .bup_tab a:hover{background:#f2f2f2; text-decoration:none;}
.bup_main .bup_tab a.over:link,
.bup_main .bup_tab a.over:visited,
.bup_main .bup_tab a.over:hover{background:#fff; text-decoration:none; height:26px;}

/* 上传列表 */
.filelist{width:650px; padding:5px 10px 10px;}
.filelist .head{border-bottom:1px solid #f5f5f5; padding:5px 0;}
.filelist .head .name{float:left; width:520px;}
.filelist .head .size{float:left; width:80px; text-align:center;}
.filelist .head .del{float:right; width:50px; text-align:center;}

.filelist .fileitem{border-bottom:1px solid #f0f0f0; height:27px; position:relative; color:#666;}
.filelist .fileitem .info{position:absolute; height:27px; width:650px; left:0; top:5px}
.filelist .fileitem .bg{height:27px; width:0px; background:#f0f0f0; border-right-color:#f30; border-right-style:solid; border-right-width:0px;}
.filelist .fileitem .name{float:left; width:480px; margin-right:20px;}
.filelist .fileitem .size{float:left; width:80px; margin-right:20px; text-align:right;}
.filelist .fileitem .del{float:right; width:50px; text-align:center;}
.filelist .fileitem .del img{cursor:pointer; margin-top:3px;}

.filelist .fileitem_complete{color:#ccc;}
.filelist .fileitem_complete .bg{background:none;}
/* 上传列表 */

.bup .swfu_btns{padding:10px; height:16px;}
.bup .swfu_btn_select{float:left; width:100px;}
.bup .swfu_btn_upload{float:left;}
.bup .button_create a:link,
.bup .button_create a:visited,
.bup .button_create a:hover{height:26px; line-height:26px;}
.bup .filestatus{float:left; margin-left:15px; line-height:26px; height:26px; width:470px; overflow:hidden;}
.bup .swfu_error{color:#F60; padding-left:10px;}

.bup .bup_select_one{float:left; border:2px solid #fff; padding:1px; cursor:pointer; margin:4px 4px 0 2px;}
.bup .bup_select_one_over{border:2px solid #f90;}
.bup .bup_select_one img{width:70px; height:70px;}
.bup #bup_select{padding-left:7px; padding-top:7px;}
.bup .pages{padding-left:5px; padding-top:10px;}


/* 没有数据 */
.nodata{color:#F90;}


/* ----------------------------------------- */
/* 首页 */
.m_home{}

.m_home .site_base{padding:10px;}
.m_home .site_base hr{height:1px;border:none;border-top:1px solid #ddd;}

.m_home .base_tab{border:0; border-collapse:collapse; width:100%;}
.m_home .base_tab th{text-align:right; border:1px solid #ddd; padding:3px 5px; width:80px; color:#999;}
.m_home .base_tab td{text-align:left; border:1px solid #ddd; padding:3px 5px; color:#555;}
.m_home .base_tab .tr_even{background:#f5f5f5;}



/* ----------------------------------------- */
/* 栏目管理 */
.class_tab{height:28px; margin:10px 10px 0 10px; border-bottom:1px solid #ddd; position:relative}
.class_tab .class_tab_e{position:absolute;}
.class_tab .class_tab_e .class_tab_item{
	float:left; margin-left:5px; height:27px; line-height:27px; padding:0 10px; border:1px solid #ddd; border-bottom:0; background:#e8e8e8;
	border-radius:3px 3px 0 0;
}
.class_tab .class_tab_e .class_tab_item_over{background:#fff; height:28px;}
.class_tab .class_tab_e .class_tab_item a{display:inline-block; *display:inline; *zoom:1;}
.class_tab .class_tab_e .class_tab_item a.add{margin-left:5px;}


.m_class .m_tree{margin:5px 10px 10px 10px;}
.m_class .m_tree .tree_box_list{margin-left:16px;}

.m_class .m_tree .tree_box{padding:0; background:url(../images/tree_line_default.gif) repeat-y left;}
.m_class .m_tree .tree_box_last{padding:0;}
.m_class .m_tree .tree_box_item{padding:0; height:20px; line-height:20px;}
.m_class .m_tree .tree_box_item_last{padding:0; height:20px; line-height:20px;}

.m_class .m_tree .tree_item_item{height:20px;}
.m_class .m_tree .tree_item{padding:0; height:20px; line-height:20px; color:#999; background:url(../images/tree_null.gif) no-repeat left center;}
.m_class .m_tree .tree_item_last{padding:0; height:20px; line-height:20px; color:#999; background:url(../images/tree_last.gif) no-repeat left top;}

.m_class .m_tree .tree_box_icon{width:15px; height:20px; float:left; background:url(../images/tree_jian.gif) no-repeat left top;}
.m_class .m_tree .tree_box_last_icon{width:15px; height:20px; float:left; background:url(../images/tree_last_jian.gif) no-repeat left top;}
.m_class .m_tree .tree_box_item_icon{width:15px; height:20px; float:left;}
.m_class .m_tree .tree_box_item_last_icon{width:15px; height:20px; float:left; background:url(../images/tree_last_jian.gif) no-repeat left top;}
.m_class .m_tree .tree_item_icon{width:15px; height:20px; float:left;}
.m_class .m_tree .tree_item_last_icon{width:15px; height:20px; float:left;}

.m_class .m_tree .tree_item_over{background:url(../images/class_over_bg.gif) no-repeat 13px center;}

.m_class .m_tree .tree_left{float:left; color:#333; height:20px;}
.m_class .m_tree .tree_right{float:right; width:230px; height:20px; padding-right:5px;}

.m_class .m_tree .tree_left .tree_count{font-size:10px;}
.m_class .m_tree .tree_right .tree_link{float:left; width:30px;}
.m_class .m_tree .tree_right .tree_info{float:left;}
.m_class .m_tree .tree_right .tree_control{float:right; width:150px; text-align:right; padding-top:5px;}
.m_class .m_tree .tree_right .tree_control .tree_control_del{display:inline-block; *display:inline; *zoom:1; width:10px; height:10px; overflow:hidden; margin-right:10px;}
.m_class .m_tree .tree_right .tree_control .tree_control_add{display:inline-block; *display:inline; *zoom:1; width:10px; height:10px; overflow:hidden;}


.tree_manage_box .del_box{padding:10px;}
.tree_manage_box .del_box .title{margin-top:6px; font-size:14px;}

.m_class .m_tree_edit{padding:10px;}
.m_class .m_tree_edit .edit_tr{padding-bottom:10px; color:#666;}
.m_class .m_tree_edit .edit_tr_left{float:left; margin-right:10px;}
.m_class .m_tree_edit .edit_tr_right{float:left;}
.m_class .m_tree_edit .edit_tr_input{padding-right:8px;}
.m_class .m_tree_edit .title{padding-bottom:3px;}
.m_class .m_tree_edit input{padding:3px; width:100%;}
.m_class .m_tree_edit textarea{padding:3px; width:100%; resize:none;}


.m_class .order_list{border:0; border-collapse:collapse; margin-bottom:5px;}
.m_class .order_list td{padding:3px 5px; border-bottom:1px solid #ccc;}
.m_class .order_list .oll{padding:3px 10px 3px 0;}
.m_class .order_list .olc{padding:3px 10px 3px 10px;}
.m_class .order_list .olr{padding:3px 0 3px 10px; text-align:right;}
.m_class .order_list thead td{color:#666;}
.m_class .order_list input{font-size:12px; width:80px; border:1px solid #ccc; padding:0; margin:0;}



/* ----------------------------------------- */
/* 单文章 */
.m_article{}
.m_article .web_right{padding:20px;}
.m_article .ef_content{padding:10px 0;}



/* ----------------------------------------- */
/* 文章集 */
.m_articles{}

/* 添加文章 */
.m_articles .article_add_form{padding:10px;}
.m_articles .article_add_form .art_summary_img{padding-bottom:5px;}
.m_articles .article_add_form .art_album_img .album_item{float:left; margin:0 5px 5px 0; position:relative;}
.m_articles .article_add_form .art_album_img .album_item a{position:absolute; right:0; top:0; width:16px; height:16px; background:url(../images/album_del_photo.gif) no-repeat;}
.m_articles .article_add_form .art_album_img .album_item img{cursor:pointer;}

/* 编辑文章 */
.m_articles .article_edit_form{padding:10px;}
.m_articles .article_edit_form .art_summary_img{padding-bottom:5px;}
.m_articles .article_edit_form .art_album_img .album_item{float:left; margin:0 5px 5px 0; position:relative;}
.m_articles .article_edit_form .art_album_img .album_item a{position:absolute; right:0; top:0; width:16px; height:16px; background:url(../images/album_del_photo.gif) no-repeat;}
.m_articles .article_edit_form .art_album_img .album_item img{cursor:pointer;}

/* 文章列表 */
.m_articles .artiles_list{padding:10px;}
.m_articles .artiles_list .items{width:100%; border:0; border-collapse:collapse;}
.m_articles .artiles_list .items thead td{padding:0 4px 4px 4px; color:#666; border-bottom:1px solid #ddd;}
.m_articles .artiles_list .items .count{width:100px;}
.m_articles .artiles_list .items .action{width:50px; text-align:right;}
.m_articles .artiles_list .items .item td{padding:4px; border-bottom:1px solid #ddd;}
.m_articles .artiles_list .items .item{border-bottom:1px solid #ddd; width:100%;}
.m_articles .artiles_list .items .item .icons{text-align:right;}
.m_articles .artiles_list .items .item .icons img{margin-left:3px;}
.m_articles .artiles_list .items .item .count{font-family:Arial; font-weight:bold; font-size:10px;}

.m_articles .artiles_list .items .item .del{margin-left:5px; position:relative; display:inline-block; *display:inline; *zoom:1;}
.m_articles .artiles_list .items .item .del img{width:16px; height:16px; background:url(../images/icon_del.gif) no-repeat center center;}
.m_articles .artiles_list .items .item .control_more{position:relative; display:inline-block; *display:inline; *zoom:1;}
.m_articles .artiles_list .items .item .control_more img{width:16px; height:16px; background:url(../images/icon_control.gif) no-repeat center center; cursor:pointer;}

.m_articles .artiles_list .pages{padding-top:10px;}


/* 文章更多属性 */
.control_more_board{padding:10px;}
.control_more_board .title{font-size:14px; padding-bottom:10px;}
.control_more_board .cmb_tab{width:100%; border:0; border-collapse:collapse; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.control_more_board .cmb_tab td{padding:8px 0; width:16.6%;}
.control_more_board .cmb_item{line-height:16px;}
.control_more_board .cmb_item .icon{float:left; margin-right:3px;}
.control_more_board .cmb_item input{margin-right:3px; float:left;}
.control_more_board .cmt_tab{width:100%; border:0; border-collapse:collapse;}
.control_more_board .cmt_tab td{padding-top:8px;}
.control_more_board .cmt_tab .sexycolor_show_box{margin-left:5px; position:absolute;}
.control_more_board .cmt_tab .sexycolor_show{height:19px; width:19px; border-radius:3px;}

/* 图片列表 */
.m_articles .artiles_list .items_photo .item{float:left; width:200px; margin-right:10px; margin-bottom:10px;}
.m_articles .artiles_list .items_photo .item_left{position:relative;}
.m_articles .artiles_list .items_photo .item_right{margin-top:-24px; width:190px; padding:3px 5px; height:18px; line-height:18px; position:absolute; color:#fff;}
.m_articles .artiles_list .items_photo .item_right_bg{
	position:absolute; margin-top:-24px;
	width:200px; height:24px;
	background-color:#000000;
	opacity:0.7;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=70)";
}
.m_articles .artiles_list .items_photo .item_title{float:left; width:160px; overflow:hidden; white-space:nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis;}
.m_articles .artiles_list .items_photo .item_action{float:right;}

.m_articles .artiles_list .items_photo .item_right a:link,
.m_articles .artiles_list .items_photo .item_right a:visited,
.m_articles .artiles_list .items_photo .item_right a:hover{color:#fff;}
.m_articles .artiles_list .items_photo .icons{position:absolute; padding:5px;}
.m_articles .artiles_list .items_photo .icons img{margin-right:3px;}
.m_articles .artiles_list .items_photo .control{position:absolute; right:5px; top:5px;}
.m_articles .artiles_list .items_photo .control_more img{width:16px; height:16px; background:url(../images/icon_control.gif) no-repeat center center; cursor:pointer;}


/*编辑单张图片*/
.box_edit_one_photo{padding:10px;}
.box_edit_one_photo .left{float:left; width:640px;}
.box_edit_one_photo .right{float:right; width:150px;}
.box_edit_one_photo .right .img_show{padding:19px 0 10px 0;}
.box_edit_one_photo .left input{width:100%;}

/* 彻底删除单张图片 */
.box_del_one_photo{padding:20px 20px 0 20px;}
.box_del_one_photo img{float:left; margin-right:20px;}



/* ----------------------------------------- */
/* 留言本 */
.m_notebook .notebook_list{padding:10px;}

.m_notebook .notebook_add_form{padding:10px 0; margin:0 10px; color:#666;}
.m_notebook .notebook_add_form .textarea{padding:3px 0 10px 0;}

.m_notebook .notebook_list .items{border:1px solid #ddd; border-bottom:0;}
.m_notebook .notebook_list .item{border-bottom:1px solid #ddd; padding:10px}
.m_notebook .notebook_list .item_over{background:#f7f7f7;}
.m_notebook .notebook_list .item .time{font-size:14px; font-weight:bold; font-family:Arial;}
.m_notebook .notebook_list .item .writer{border-bottom:1px dotted #ddd; padding-bottom:5px; color:#666;}
.m_notebook .notebook_list .item .writer i{font-style:normal; color:#ccc; padding:0 10px;}
.m_notebook .notebook_list .item .content{padding-left:30px; padding-top:10px;}
.m_notebook .notebook_list .pages{padding-top:10px;}

.m_notebook .notebook_list .item .reply{border:1px solid #ddd; background:#e8e8e8; margin-left:30px; padding:5px; margin-top:3px; width:650px; color:#666;}
.m_notebook .notebook_list .item .reply .reply_time{font-size:10px;}
.m_notebook .notebook_list .item .reply_content{border-top:1px dotted #ccc; margin-top:5px; padding-top:3px;}

.box_notebook_reply{padding:10px;}
.box_notebook_reply_del{padding:10px;}


/* ----------------------------------------- */
/* 投票管理 */
.m_vote .vote_add_form{padding:10px;}
.m_vote .vote_add_form .art_summary_img{padding-bottom:3px;}

.m_vote .vote_items{margin:10px;}
.m_vote .vote_items table{border:0; border-collapse:collapse; width:100%;}
.m_vote .vote_items thead td{padding:0 5px 5px 5px; border-bottom:1px solid #ddd; color:#999;}
.m_vote .vote_items tbody td{padding:5px; border-bottom:1px solid #ddd;}

.m_vote .vote_items .img{width:75px;}
.m_vote .vote_items .count{width:100px;}
.m_vote .vote_items .action{width:50px; text-align:right;}
 
.m_vote .vote_items tbody .icons{text-align:right;}
.m_vote .vote_items tbody .icons img{margin-left:3px;}
.m_vote .vote_items tbody .count{font-family:Arial; font-weight:bold; font-size:10px;}
.m_vote .vote_items tbody .summary{vertical-align:top;}
.m_vote .vote_items tbody .summary .title{padding-bottom:5px;}
.m_vote .vote_items tbody .summary .time{color:#999;}
.m_vote .vote_items tbody .summary .ccount{color:#999;}
.m_vote .vote_items tbody .summary .link{color:#999;}

.m_vote .vote_items .del{margin-left:5px; position:relative; display:inline-block; *display:inline; *zoom:1;}
.m_vote .vote_items .del img{width:16px; height:16px; background:url(../images/icon_del.gif) no-repeat center center;}
.m_vote .vote_items .control_more{position:relative; display:inline-block; *display:inline; *zoom:1;}
.m_vote .vote_items .control_more img{width:16px; height:16px; background:url(../images/icon_control.gif) no-repeat center center; cursor:pointer;}

.m_vote .vote_items .pages{padding-top:10px;}



/* ----------------------------------------- */
/* 图片管理 */
.m_photo .photo_list{padding:10px 0 10px 10px;}
.m_photo .photo_item{float:left; margin:0 10px 10px 0; position:relative;}
.m_photo .photo_item .del{position:absolute; right:0; top:0; cursor:pointer;}
.m_photo .photo_item .img{cursor:pointer;}


/* ----------------------------------------- */
/* 用户管理 */
.m_users .userlist{padding:10px;}
.m_users .userlist table{width:100%; border-collapse:collapse;}
.m_users .userlist td{border-bottom:1px solid #ddd; padding:5px 0; color:#666;}
.m_users .userlist .pages{padding-top:10px;}
.m_users .userlist thead td{color:#999;}

.m_users .user_class_list{margin:10px;}
.m_users .user_class_list table{width:100%; border:0; border-collapse:collapse;}
.m_users .user_class_list thead td{padding:5px; padding-top:0; border-bottom:1px solid #ddd; color:#999;}
.m_users .user_class_list tbody td{padding:5px; border-bottom:1px solid #ddd;}
.m_users .user_class_list .id{width:30px}
.m_users .user_class_list .default{width:10px;}
.m_users .user_class_list .name{}
.m_users .user_class_list .count{width:90px; text-align:right;}
.m_users .user_class_list .purview{width:40px;}
.m_users .user_class_list .action{width:90px; text-align:right;}


.m_users .user_class_list .del{margin-left:5px; position:relative; display:inline-block; *display:inline; *zoom:1;}
.m_users .user_class_list .del img{width:16px; height:16px; background:url(../images/icon_del.gif) no-repeat center center;}
.m_users .user_class_list .edit{position:relative; display:inline-block; *display:inline; *zoom:1;}
.m_users .user_class_list .edit img{width:16px; height:16px; background:url(../images/icon_edit.gif) no-repeat center center; cursor:pointer;}


.m_users .user_actions{padding:10px 0;}
.m_users .user_actions img{margin-right:3px;}
.m_users .user_actions i{font-style:normal; color:#ccc; padding:0 8px;}

.box_user_class_info{margin:10px 10px 0 10px;}

.m_users .user_add_form{padding:10px;}



/* ----------------------------------------- */
/* 关系管理 */
.m_rela{}
.m_rela .rela_list{padding:10px; border-bottom:1px solid #ccc;}
.m_rela .rela_detail{padding:10px;}
.m_rela .rela_detail .rela_main_title{font-weight:bold;}
.m_rela .rela_detail .rela_main{padding-left:24px; margin-bottom:10px;}
.m_rela .rela_detail .rela_item{height:22px; line-height:22px;}
.m_rela .rela_detail .rela_item_target{float:left;}
.m_rela .rela_detail .rela_item_title{float:right; width:200px; color:#666; overflow:hidden; white-space:nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis;}
.m_rela .rela_detail .rela_item_ac{float:right; width:40px;}
.m_rela .rela_detail .rela_item_ac a{margin-right:8px;}

.m_rela .form_rela{margin:20px 0 0 0; padding-top:10px; border-top:1px solid #ccc;}
.m_rela .form_rela .form_title{padding-bottom:10px;}
.m_rela .form_rela .form_title b{font-size:14px;}
.m_rela .form_rela .form_tr{color:#666;}
.m_rela .form_rela input{width:300px;}


/* ----------------------------------------- */
/* 选择文章作属性 */
.select_topic_board{padding:10px;}
.select_topic_board .selected_info{padding-bottom:8px; border-bottom:1px solid #ccc;}
.select_topic_board .selected_info .selected_id{display:inline-block; *display:inline; *zoom:1; padding-right:8px; font-weight:bold; color:#F30}
.select_topic_board .selected_info .selected_title{display:inline-block; *display:inline; *zoom:1; font-weight:bold; color:#F30}
.select_topic_board .data_list{height:280px; overflow:auto; margin-top:8px;}
.select_topic_board .data_list .item{height:26px; line-height:26px; cursor:pointer; border-bottom:1px dotted #ddd;}
.select_topic_board .data_list .item .item_left{float:left; width:62px; padding-left:8px;}
.select_topic_board .data_list .item .item_right{float:right; width:490px;}








